name = "PatchouliButton"
filename = "patchoulibutton-1.0.2.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "287b33acc4e50fa52dfb9ae6e2a62cf94231c3be"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 4297608
project-id = 703778
